Subject: Re: [lojban] Phrases for language learners

From: "Newton, Philip" <[email-masked]>
Date: Mon, 19 Aug 2002 09:46:40 +0200

Cyril Slobin wrote:
> If you are looking for a really strange example, consider {ko mo}.

I did, briefly, and decided I couldn't come up with a good translation
(though I did attempt one on the Wiki; see "What does it mean?"). I have
difficulty understanding what the sense of the bridi might be.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.